[Bug 743] New: Berkeley DB error compile

llawre nobody at nowhere.com
Sat Apr 24 06:14:00 PDT 2004


On Fri, 23 Apr 2004 10:19:26 -0600, blfs-bugs wrote:

> http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=743

> 
> http://www.porcupine.org/postfix-mirror/newdoc/DB_README.html#no_db
>  Warning: if you use Berkeley DB version 2 or later, do not enable DB 1.85
> compatibility mode. Doing so would break fcntl file locking.
> 

My research on this was that it was an acceptable breakage.  There are two
other methods of file locking available. It was a couple of years ago, so
if someone wants to relook, thats fine.

Larry



More information about the blfs-book mailing list